dbfo_float-type
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_float-type

dbfo_float-type — Specifies float behavior for a sidebar

## Synopsis

    <?dbfo float-type="margin.note"?>

## Description

Use the `<?dbfo float-type?>` PI to specify the float behavior for a `sidebar` (to cause the sidebar to be displayed as a marginal note).

## Parameters

float-type="margin.note"

  Specifies that the `sidebar` should be displayed as a marginal note.

## Related Global Parameters

`sidebar.float.type` (parameter), `sidebar.float.width` (parameter), `sidebar.properties` (attribute-set), `sidebar.title.properties` (attribute-set)

## Related Information in DocBook XSL: The Complete Guide

A sidebar as side float

Prev | Up | Next
dbfo_bgcolor | Home | dbfo_font-size